Subject: European Union Postdoc./Gradute interested in Aspergillus nidulans sought

From: [email-masked] (Kathryn Lyon)
Date: Wed, 24 Jul 1996 11:58:29 UNDEFINED

Professor Peberdy is looking for a suitably qualified graduate or postdoctoral 
scientist who would be interested in spending 1-2 years in his research group 
at the University of Nottingham to continue a project on a newly discovered 
stress gene in Aspergillus nidulans.  The position would be funded by an 
application for a European Union Biotechnology Training Grant.  The position 
would be open therefore to European Union Nationals (other than UK nationals). 
 Interested people should contact Professor John Peberdy by e-mail -
[email-masked].